﻿@charset "utf-8";

/* CSS Document */

A:link		    	{text-decoration: none; color: #A3C7DA}
A:visited			{text-decoration: none; color: #A3C7DA}
A:active			{text-decoration: none; color: #A3C7DA}
A:hover			    {text-decoration: none; color: #809B07}






/*for chrome ******************/
textarea:focus, input:focus{
    outline: 0;
}
*:focus {
    outline: none;
}
textarea {resize: none}
/*****************************/




/*for back to top btn ******************/
.cd-top {
  display: inline-block;
  height: 68px;
  width: 72px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  /* image replacement properties */
  overflow: hidden;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  opacity: 1;
}
/*****************************/






body 
{
  background-image: url('../images/backG.gif');
	background-repeat: repeat;
	background-position: left top;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #DFE1E4;
}
/*
html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}
*/
a, a div
{
    text-decoration: none;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
p {margin: 0}
img, iframe
{
    border: none;
    display: block;
}
ul, ol
{
	margin: 0 0 0 0;
	padding: 0;
}
li
{
	margin: 0 20px 0 0;
	padding: 0;
}
h1 {
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #A3C7DA;
  padding: 0;
  margin: 0;
}
h2 {
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #A3C7DA;
  padding: 0 0 3px 0;
  margin: 0;
}








#hp_facebook {
  height: 130px;
  width: 30px;
}
#hp_instagram {
  height: 135px;
  width: 30px;
}
#div_social {
  position: absolute;
	padding: 0px;
	margin: 15px 0 0 0;
}












/* General */
.img {
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.6); -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.6); box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.6);
	border: 1px solid #000000;
}
.poster {
	padding: 26px 0 0 20px;
}

.main_menu {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #2B343D;
}
    .main_menu a {
      color: #2B343D;
    }
    .main_menu a:hover {
	    color: #809B07;
    }
    
    .current {  color: #809B07 !important;}
    

.footer {
	font-size: 13px;
	color: #000000;
}
    .footer a {
      color: #000000;
    }
    .footer a:hover {
	    color: #2B343D;
    }



/* Homepage */
.hp_facebook_news {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	line-height: 120%;
	color: #A3C7DA;
}
	.hp_facebook_news div {
		font-size: 16px;
		font-weight: bold;
		color: #282C31;
		padding-bottom: 2px;
	}
  .hp_facebook_news a {
    color: #A3C7DA;
  }
  .hp_facebook_news a:hover {
	  color: #E0E1E1;
  }

.hp_booking {
	font-size: 17px;
	font-weight: normal;
	text-decoration: none;
	line-height: 120%;
	color: #A3C7DA;
}
	.hp_booking p,div {
		padding-bottom: 10px;
	}
	.hp_booking div {
		font-size: 21px;
		font-weight: bold;
		color: #E0E1E1;
	}
  .hp_booking a {
    color: #A3C7DA;
  }
  .hp_booking a:hover {
	  color: #282C31;
  }



/* Bio */
.bio_text {
	font-size: 18px;
	line-height: 120%;
	text-align: justify;
	padding-bottom: 10px;
}



/* Media Videos */
.media_videos_text {
	font-size: 18px;
	padding-bottom: 25px;
}
	.media_videos_btn {
		font-size: 23px;
		font-weight: bold;
		padding-bottom: 8px;
		color: #2B343D;
	}
  .media_videos_btn a {
    color: #A3C7DA;
  }
  .media_videos_btn a:hover {
	  color: #2B343D;
  }
	.media_videos_btn div {
		width: 100%;
		margin: 0 auto;
		padding-top: 9px;
	}


/* Media Press */
.media_press_text {
	font-size: 16px;
	line-height: 120%;
}



/* Media Galleries */
.media_galleries_btn {
	font-size: 20px;
	color: #2B343D;
}
  .media_galleries_btn a {
    color: #A3C7DA;
  }
  .media_galleries_btn a:hover {
	  color: #2B343D;
  }



/* Shows */
.shows_tickets_text {
	font-size: 18px;
	line-height: 120%;
	text-align: justify;
}
  .shows_quote_text {
		font-size: 20px;
		font-weight: bold;
		line-height: 140%;
		color: #000000;
		font-style: italic;
	}
  .shows_quote_text span {
		font-size: 32px;
	}
  .shows_quote_text div {
		font-size: 16px;
		font-weight: normal;
		color: #2B343D;
		font-style: normal;
		line-height: 130%;
		padding-top: 5px;
	}



/* Contact */
.contact_text {
	font-size: 18px;
	font-weight: bold;
	color: #A3C7DA;
}
	.contact_text div {
		width: 590px;
		padding: 30px;
		border: 1px solid #314257;
		border-radius: 5px;
		margin: 50px 0 40px 0;
	}
	.contact_text p {
		padding-top: 10px;
	}
	.contact_text h2 {
		font-size: 26px;
		font-weight: bold;
		text-decoration: none;
		color: #DFE1E4;
		padding: 0;
		margin: 0;
	}
	.contact_required_text {
		font-size: 16px;
		font-weight: bold;
		color: #FF5052;
	}



	/* Contact Thanks */
.contact_thanks_text div {
	width: 650px;
	padding: 60px 0;
	border: 1px solid #8DC63F;
	border-radius: 5px;
}
	.contact_thanks_text {
		font-size: 17px;
		font-weight: bold;
		color: #8DC63F;
	}















.input
{
	border: #D5D7D8 2px solid;
  font-size: 14px;
	color: #898989;
	background-color: #FFFFFF;
	width: 100%;
  padding: 8px 15px;
  border-radius: 5px;
}
.textarea
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	border: #D5D7D8 2px solid;
	font-size: 14px;
	color: #898989;
	background-color: #FFFFFF;
	width: 100%;
  height: 260px;
  padding: 8px 15px;
  border-radius: 5px;
	line-height: 130%;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #898989;
	SCROLLBAR-3DLIGHT-COLOR: #ff00ff;
	SCROLLBAR-DARKSHADOW-COLOR: #ff00ff;
	SCROLLBAR-BASE-COLOR: #ff00ff;
}





.hover_image {cursor:pointer}

.flexslider {background: transparent !important; border: none !important;}

.red_border {border: 2px solid red;}


